public class Section013_Type1 {
	public static void main(String[] args) {
		int i, j, k;
		i = 0;
		j = 1;
		k = 1;
		do
		{
			i++;
			j += i;
			k += j;
		} while (i < 19);
		System.out.printf("%d", k);
	}
}
